flex-container {
	display: flex;
	height: 100%;
}

flex-container[inner="column"] {
	flex: 1 1 auto;
	flex-direction: column;
}

flex-container[inner="row"] {
	flex: 1 1 auto;
	flex-direction: row;
}
